OSMO-SGSN(8)

NAME
osmo-sgsn - Serving GPRS Support Node

SYNOPSIS
osmo-sgsn [options]

DESCRIPTION
This is an implementation of the GPRS Serving GPRS Support Node (SGSN). As such it implements the GPRS Mobility Management (GMM) and SM (Session Management).

The SGSN connects via the Gb-interface to the BSS (like the osmo-pcu or an ip.access nanoBTS), and it connects via the GTP protocol to a Gateway GPRS Support Node (GGSN) like openggsn.

Typically, you would start osmo-sgsn with the "-c" option specifying a configuration file. You can find example configuration files here:

   /usr/share/doc/osmocom-sgsn/examples/osmo-sgsn

osmo-sgsn is part of the OpenBSC base station controller from Osmocom.

OPTIONS

-h,--help
    this text

-D,--daemonize
    Fork the process into a background daemon

-d option,--debug
    enable Debugging

-s,--disable-color

-c,--config-file
    The config file to use [osmo_sgsn.cfg]

-e,--log-level <number>
    Set a global log level

SEE ALSO
osmo-gbproxy(8), osmo-bsc(8), osmo-ggsn(8)

AUTHOR
This manual page was written by Ruben Undheim <ruben.undheim@gmail.com> for the Debian project (and may be used by others).